Subnet Calculator

Hello All Quick question.

Does the advanced IP calculator work with later versions of .net?

I get an error asking for 2.0 but I have 4.5 installed.

Thanks

Parents Reply Children
No Data